Subject: [Ntp] Antw: [EXT] NTP version 1 requests

From: "Ulrich Windl" <[email-masked]>
Date: Tue, 23 Jun 2020 14:15:16 +0200

>>> Hal Murray <[email-masked]> schrieb am 22.06.2020 um 20:03 in
Nachricht
<14625_1592849017_5EF0F279_14625_1005_1_20200622180317.E6E6240605C@ip-64-139-1-6
.sjc.megapath.net>:

> I have a couple of servers in the pool.  They get version 1 requests.
> 
> Does anybody know what software package and/or OS/distro they are coming 
> from?
> 
> 0.25% in San Francisco
> 0.025% in London

Maybe you servers should respond to version 1 packets with a data packet like
"HOW ARE YOU? PLEASE SEND A POSTCARD TO..." ;-)
Are these really NTP packets? I know some older HP printers used port 123 UDP
for some kind of auto-discovery?

> 
> 
> ‑‑ 
> These are my opinions.  I hate spam.
> 
> 
> 
> _______________________________________________
> ntp mailing list
> [email-masked] 
> https://www.ietf.org/mailman/listinfo/ntp